/* Adds font-display: swap to the slick icon font (overrides slick-theme.css @font-face). */
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url('../../../etc.clientlibs/sisalsans/clientlibs/clientlib-vendor/resources/fonts/slick.woff') format('woff'),
         url('../../../etc.clientlibs/sisalsans/clientlibs/clientlib-vendor/resources/fonts/slick.ttf') format('truetype');
}

/* Select */
.select-cont {
    position: relative;
}
.select-cont select {
    width: 100%;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
    padding: 18px 30px 18px 18px;
    font-weight: 500;
    outline: none;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 100%;

    font-size: 16px;	
    line-height: 20px;
    color: #4F4F4F;
}
.select-cont:after {
    position: absolute;
    content: '';
    background-image: url('../../../etc.clientlibs/sisalsans/clientlibs/clientlib-global/resources/Arrow-Small-Down-Blue.svg');
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    right: 10px;
    top: 50%;
    transform: translatey(-50%);
    pointer-events: none;
    cursor: pointer;
}

/* Video Player */
.plyr {
    margin-top: 15px;
}

iframe#hizlionnumara {
    width: 100%;
    border: none;
}

@media (max-width: 767.98px) {
    .bs-wrapper .h-fs-26 {
        font-size: 22px!important;
    }
}

